/* Social Share */

.social-buttons {
    /* display: inline-block; */
    visibility: hidden;
    vertical-align: top;
    float: left;
    min-width:70%;
    display:none;
}
.social-buttons.visible {   
    visibility: visible;
    display:block;   
}


.social-buttons.visible img {
    vertical-align: top;
}

.visible #___plusone_0 {
    display: inline-block !important;
}

.social-buttons a {
    height: 35px;
    margin: 0 4px;
    vertical-align: top;
    float: left;
}

.fb-like{
    height: 35px;
    vertical-align: top;
    margin: 0 5px;
    position: relative;
    top: -2px;    
    max-width: 200px;
    z-index: 9999;
}


.fb-like span{
     height:20px!important;
     width:450px!important;
}
.fb-like iframe .fb_iframe_widget_lift {
     height:1000px!important;
     width:450px!important;
     z-index: 9999;
}



.fb-like-mobile {
    float: left;
    top: 1px !important;
    z-index: 9999;
}

#share-content {
    margin: 10px 0;
    display: block;
    width: 100%;
}
.share-deal #share-content .social-buttons {
    display: none;
}
.share-deal #share-content .social-buttons.visible{
    display: block;
    overflow: hidden;
}
.share-deal #share-content .social-buttons {
    min-width: 166px;
}
.share-deal #share-content .fb_iframe_widget span {
    max-width: 250px !important;
}
.share-deal #share-content  .fb-like {
    max-width: 250px;
}
.share-deal #share-content .expand-share {
    height: 35px;
}
.share-deal #share-content, .share-deal #share-content .expand-share, .share-deal #share-content .social-buttons {
    float: right;
    padding-top: 2px !important;
}
.share-deal #share-content .social-buttons > * {
    display: inline-block !important;
    vertical-align: top !important;
    float: none !important;
}

#share-content .expand-share {
    color: #000;
    line-height: 20px;
    float: left;
}

#share-content .expand-share .icon-share {  
    height: 26px;
    margin: 3px;
    background-position: -260px -738px;
}

/*TML 05-16-13 GRID REVIEW - THIS SHOULD NOT BE LIKE THIS 
section.social_share-container {
    padding: 0 42px;
}*/

.social_share-container {
    padding-top:0;
}
.social-share-inner {
    margin-left:20px;
    padding-bottom:25px;
}

#custom-tweet-button .new-button {
   background: url('../img/twitter-share.png') 0 0 no-repeat !important;
    width: 20px;
    height: 21px;
}

.social-buttons .send-mail {
    line-height: 28px;
    margin-left: 4px;
    margin-right: 4px;
}

.social-buttons .icon-send-mail {
    background: url("../img/mail-share.png") no-repeat;
    width: 20px;
    height: 21px;
    margin: 0;
    padding: 0;
    top: -3.8px;
    position: relative;
}
.expand-share {
    float: left;
    margin-right: 8px;
}
.expand-share .icon-medium-share-alt {
vertical-align: middle;
}
.send-mail .icon-medium-message-plus {
vertical-align: baseline;
}

#fb-root {
display: inline;
}
.pinter {
display: inline;    
}

#___plusone_0 {
    float: left !important; /*use of !important is unsavory but google's code is not playing nice and we don't have time to debug */    
    margin-left: 4px !important;
    margin-right: 4px !important;
}

#sendEmail .modal-header h3 {
    display: inline-block;
    font-size: 16px;
}

#sendEmail button.btn, input.btn[type="submit"] {
    float: left;
    width: 100%;
}

#sendEmail input, #sendEmail textarea {
    width: 93%;
}

#sendEmail {
    width: 340px;
    margin-left: -120px;
}

#sendEmail.fade {
    left: -5000px;
}

#sendEmail.FixPos {   
    left: 50%;
    z-index: 9999
}

.twitter-share-button.twitter-count-none {
    float: left;
    margin: 0 4px;
}

@media (max-width: 389px) { 
    
    .fb-like-mobile {
        clear: both;
        position: relative;
        left: -5px;
        top: 10px !important;
        z-index: 9999;
    }
    
}


@media (max-width: 488px) {

    #sendEmail.FixPos {   
        left: 38%;
        z-index: 9999
    }
    

    section.social_share-container {
        padding: 0 10px;
    }
    
    .social-buttons a {
     margin: 0 !important;
     padding: 0 10px;
    }
    
    .visible #___plusone_0 {
        padding: 0 10px !important;
    }
    
    .twitter-share-button.twitter-count-none {
        margin: 0 12px 0 0;
    }
    

}


.fb_edge_widget_with_comment {
    /* width: 110px; */
    z-index: 999; /*FIX CLOVER 5047 - JP */
    
}

#___plusone_0 {
    position:relative;
    top: 0px;
    display: none !important;
}

.pinter a {
    cursor: pointer;    
}

.share-deal #share-content .fb-like span, 
.share-deal #share-content .fb-like iframe{ height:24px!important;}
.share-deal #share-content .fb-like.fb-like-mobile span, 
.share-deal #share-content .fb-like.fb-like-mobile span iframe{ height:0px!important; width:0px!important;}